.logo {
    background: none;
    margin-top: 0px;
    max-width: 330px;
    padding: 0px;
    position: absolute;
}

@media(max-width:1200px){
	.logo {
		max-width: 260px;
		padding-top: 10px;
	}
	
}@media(max-width:979px){
	.logo {
		max-width: 150px;
		padding-top: 10px;
	}
	
}

.navbar-fixed-top, .navbar-fixed-top .logo {
	-webkit-transition: 0.75s;
	-moz-transition: 0.75s;
	-o-transition: 0.75s;
	transition: 0.75s;
}

